# Interface TupleErrorResult

An error result for a tuple

#### Category

Container types

#### Hierarchy

- TupleErrorResult

- Defined in codec/lib/format/errors.ts:588

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | DynamicDataImplementationError

- Defined in codec/lib/format/errors.ts:591

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:590

### type

type: TupleType

- Defined in codec/lib/format/errors.ts:589

Generated using TypeDoc